#####################################
# This is a language translation file
# 
# Program:                   album
# Created:                   Tue Dec 26 18:46:06 2006
# Language code:             zh-cn
# Language:                  &#20013;&#25991;(&#31616;)
# Charset:                   utf-8
# Language: (English)        Chinese (China)
#####################################

sub language_info {
	return {
		language_code => 'zh-cn',
		language => '&#20013;&#25991;(&#31616;)',
		language_english => 'Chinese (China)',
		album_version	=> "4.01",
		language_version => 1,
		charset => "utf-8",
		translators => [		# List of:  ["name","email/url"],
			[ 'RuanJun', 'ruanxjun@vip.sina.com' ],
		],
	};
}

# Translations go here
sub language {
	return {

	# Explanation:  Context: "a tool written by Dave"
	## 说明：上下文：“由Dave编写的工具'
	'tool'
	=> '工具',

	'Photo album generated by [_1]'
	=> '由[_1]生成的像册',
	# Args:  [_1]="Album from MarginalHacks.com"
	## Args:   [_1]="来自 MarginalHacks.com的像册"

	'Created with the tool [_1]'
	=> '使用[_1]工具创建',

	'Album created by [_1]'
	=> '由[_1]创建的像册',

	'Powered by [_1]'
	=> '受到[_1]支持',

	'album'
	=> '像册',

	'album generator'
	=> '像册生成器',

	'album tool'
	=> '像册工具',

	'album script'
	=> '像册脚本',

	'photo album generator'
	=> '像册生成器',

	'from [_1]\'s [_2]'
	=> '来自 [_1]\'s [_2]',
	# Args:  [_1]="Dave"  [_2]="MarginalHacks"

	'from [_1] by [_2]'
	=> '来自[_1]\'s [_2]',
	# Args:  [_1]="MarginalHacks"  [_2]="Dave"

	'a [_1] written by [_2]'
	=> '由[_2]编写的[_1]',
	# Args:  [_1]="Tool"  [_2]="Dave"

	# Explanation:  Context: "a free tool written by Dave"
	'free tool'
	=> '免费工具”',

	# Explanation:  Context: "a script written by Dave"
	'script'
	=> '脚本“',

	'Back'
	=> '后退',

	'Up'
	=> '向上',

	'Album:'
	=> '像册',

	'More albums:'
	=> '更多像册',

	# Explanation:  0 folders, 1 folder, 2 folders, 3 folders..
	'[*,_1,folder]'
	=> '[*,_1,个文件夹]',

  '[*,_1,image]'
	=> '[*,_1,个图像]',

	# Explanation:  If you can't translate this: don't worry about it.  Intentionally capitalized (proper noun).
	'Marginal Hack'
	=> '',

	# Explanation:  Plural.  Okay if you can't translate.  Also proper noun.
	'Marginal Hacks'
	=> '',

	# line 5551
	# Explanation:  As in: "jpg file" "gif file" etc..
	'[_1] file:'
	=> '',
	# Args:  [_1]=$type

	# line 694
	'This is [_1] v[_2] on [_3]'
	=> '',
	# Args:  [_1]=$PROGNAME  [_2]=$VERSION  [_3]=$operating_system

	# line 1133
	'Read conf: [_1]'
	=> '',
	# Args:  [_1]=$conf_str

	# line 3348
	'Using plugin: [_1]'
	=> '',
	# Args:  [_1]=$plugin

	# line 6245
	'Images:  [_1]'
	=> '',
	# Args:  [_1]=$album_name

	# line 6246
	# Explanation:  Short for "unknown album"
	'unknown'
	=> '',

	# line 6298
	'Indexes: [_1]'
	=> '',
	# Args:  [_1]=$album_name

	# line 102
	# Explanation:  For album usage
	'Album Options:'
	=> '',

	# line 154
	# Explanation:  For album usage
	'Thumbnail Options:'
	=> '',

	# line 175
	# Explanation:  For album usage
	'Plugin and Theme Options:'
	=> '',

	# line 188
	# Explanation:  For album usage
	'Theme Options:'
	=> '',

	# line 194
	# Explanation:  For album usage
	'Paths:'
	=> '',

	# line 444
	'Couldn\'t find \'[_1]\''
	=> '',
	# Args:  [_1]='tcap'

	# line 452
	'Can\'t open [_1] output ~[[_2]~]'
	=> '',
	# Args:  [_1]=$opt->{tcap}  [_2]=$opt->{tcap_out}

	# line 464
	'open_pipe(): Can\'t dup stdout'
	=> '',

	# line 534
	'Try \'[_1] -h\' for usage info.'
	=> '',
	# Args:  [_1]=$PROGNAME

	# line 536
	'or: \'[_1] -plugin_usage [_2]\' for plugin usage info.'
	=> '',
	# Args:  [_1]=$PROGNAME  [_2]=$curr_plugin

	# line 544
	'Usage:	[_1]'
	=> '',
	# Args:  [_1]=$program_usage  [_2]='-no_<option>'

	# line 544
	'Makes a photo album'
	=> '',
	# Args:  [_1]=$program_usage  [_2]='-no_<option>'

	# line 544
	'All boolean options can be turned off with \'[_2]\''
	=> '',
	# Args:  [_1]=$program_usage  [_2]='-no_<option>'

	# line 544
	'(Some are default on, defaults shown in ~[brackets~])'
	=> '',
	# Args:  [_1]=$program_usage  [_2]='-no_<option>'

	# line 551
	'Plugin Options:'
	=> '',
	# Args:  [_1]=$plugin

	# line 551
	'~[Use -[_1]:<option> instead of -<option>~]'
	=> '',
	# Args:  [_1]=$plugin

	# line 579
	'Dashdash options (--opt) can be specified two ways:'
	=> '',
	# Args:  [_1]='-exif hi -exif there'  [_2]='--exif hi there --'

	# line 579
	'With one argument:       \'[_1]\''
	=> '',
	# Args:  [_1]='-exif hi -exif there'  [_2]='--exif hi there --'

	# line 579
	'With mult. arguments:    \'[_2]\''
	=> '',
	# Args:  [_1]='-exif hi -exif there'  [_2]='--exif hi there --'

	# line 709
	'Copyright:'
	=> '',

	# line 710
	'Docs:'
	=> '',

	# line 711
	'License:'
	=> '',

	# line 712
	'Please see:'
	=> '',

	# line 754
	'See <-[_1]> option instead'
	=> '',
	# Args:  [_1]=$optinfo->{args}

	# line 755
	'Deprecated option ignored: <-[_1]>'
	=> '',
	# Args:  [_1]=$instead

	# line 797
	'Can\'t understand geometry \'[_1]\''
	=> '',
	# Args:  [_1]=$val

	# line 815
	'Unnecessary \'--\' in options'
	=> '',

	# line 820
	'command-line option'
	=> '',

	# line 821
	'conf option'
	=> '',

	# line 822
	'meta option'
	=> '',

	# line 823
	'theme option'
	=> '',

	# line 828
	# Explanation:  As in "Unknown command-line option"
	'Unknown [_1]:'
	=> '',
	# Args:  [_1]=$type_option  [_2]="-$Option"

	# line 873
	'Missing argument for [_1]: [_2]'
	=> '',
	# Args:  [_1]=$type_option  [_2]=$option

	# line 901
	'Missing \'--\' at end of [_1]'
	=> '',
	# Args:  [_1]=$option

	# line 904
	'Missing value for option'
	=> '',
	# Args:  [_1]=$Option

	# line 916
	'[_1] needs an argument'
	=> '',
	# Args:  [_1]=$option

	# line 917
	# Explanation:  As in: Bad number for a given -option
	'Bad -[_1] number \'[_2]\''
	=> '',
	# Args:  [_1]=$option  [_2]=$val

	# line 1007
	'Use \'/\' instead of \'\\\' in paths ~[[_1]~]'
	=> '',
	# Args:  [_1]=$dir

	# line 1037
	'Can\'t handle option <[_1]> in [_2]'
	=> '',
	# Args:  [_1]=$option  [_2]=$file

	# line 1067
	'Can\'t find directory [_1]'
	=> '',
	# Args:  [_1]=$arg

	# line 1126
	'Couldn\'t open conf: ~[[_1]~]'
	=> '',
	# Args:  [_1]=$conf

	# line 1139
	'Can\'t understand conf: ~[[_1], line [_2]~]'
	=> '',
	# Args:  [_1]=$conf_str  [_2]=$.  [_3]=$_

	# line 1150
	'Unknown album conf option:'
	=> '',
	# Args:  [_1]="-$option"

	# line 1285
	'Couldn\'t write conf: ~[[_1]~]'
	=> '',
	# Args:  [_1]=$conf

	# line 1289
	'Saved command line options in ~[[_1]~]'
	=> '',
	# Args:  [_1]=$conf

	# line 1397
	'Can\'t add root directory ~[[_1]~]'
	=> '',
	# Args:  [_1]=$add

	# line 1416
	'Ignoring \'[_1]\' when \'[_2]\' set'
	=> '',
	# Args:  [_1]='-use_tcap'  [_2]='-cygwin'  [_3]='-no_cygwin'

	# line 1416
	'Use \'[_3]\' if you want tcap'
	=> '',
	# Args:  [_1]='-use_tcap'  [_2]='-cygwin'  [_3]='-no_cygwin'

	# line 1421
	'Option [_1] doesn\'t seem to work well under windows'
	=> '',
	# Args:  [_1]='-clean'

	# line 1426
	'Couldn\'t find path for [_1], try specifying with [_2] option'
	=> '',
	# Args:  [_1]='convert'  [_2]='-convert'

	# line 1439
	'Need to specify [_1] with [_2] option'
	=> '',
	# Args:  [_1]='-medium <geom>'  [_2]='-just_medium'

	# line 1450
	'Can\'t use [_1] without a theme'
	=> '',
	# Args:  [_1]='-caption_edit'

	# line 1454
	'Can\'t specify [_1] with [_2]'
	=> '',
	# Args:  [_1]='-theme_url'  [_2]='-burn'

	# line 1458
	'[_1] must be top, bottom, left or right'
	=> '',
	# Args:  [_1]='-CROP'

	# line 1462
	'Unknown sort option: [_1]'
	=> '',
	# Args:  [_1]=$opt->{sort}

	# line 1482
	'[_1] still requires [_2] option, it doesn\'t replace it'
	=> '',
	# Args:  [_1]='-theme_url'  [_2]='-theme'

	# line 1506
	'Couldn\'t find [_1] directory ~[[_2]~] (ignoring)'
	=> '',
	# Args:  [_1]='-theme'  [_2]=$dir  [_3]='-theme_path'

	# line 1506
	'(Try specifying [_3] with [_1])'
	=> '',
	# Args:  [_1]='-theme'  [_2]=$dir  [_3]='-theme_path'

	# line 1521
	'No themes found in ~[[_1]~]'
	=> '',
	# Args:  [_1]=$theme

	# line 1540
	'Couldn\'t read theme ~[[_1]~]'
	=> '',
	# Args:  [_1]=$file

	# line 1556
	# Explanation:  "Meta()" is a subroutine they must call inside of <head> and </head>
	'You need to call [_1]() inside <head>..</head> of ~[[_2]~]'
	=> '',
	# Args:  [_1]='Meta'  [_2]=$file

	# line 1619
	'plugins'
	=> '',

	# line 1620
	'languages'
	=> '',

	# line 1678
	'Themes'
	=> '',

	# line 1694
	'(I\'ve checked and #3 is not currently true.)'
	=> '',

	# line 1695
	'You can also specify a default -theme_url path.  This is useful if the mapping between your file path and URLs are not clear, for example if:'
	=> '',
	# Args:  [_1]=$ignore

	# line 1695
	'1) You have virtual domains (in some cases).'
	=> '',
	# Args:  [_1]=$ignore

	# line 1695
	'2) You\'re using mod_rewrite on the themes path.'
	=> '',
	# Args:  [_1]=$ignore

	# line 1695
	'3) You use a symbolic link to point to the actual themes directory.[_1]'
	=> '',
	# Args:  [_1]=$ignore

	# line 1695
	'In general if you don\'t know what these mean, then you probably don\'t need to specify -theme_url.  Usually the filesystem and URL match after you remove the web root directory.  Otherwise, this should be the URL that you can put in your browser to see a listing of the theme directories.'
	=> '',
	# Args:  [_1]=$ignore

	# line 1695
	'If you run album on a local machine and then upload your album to your web server, then you will need to upload the themes as well, this is where you would specify the URL to the directory with the themes in it.'
	=> '',
	# Args:  [_1]=$ignore

	# line 1702
	'Some reasonable values:  [_1],  [_2]'
	=> '',
	# Args:  [_1]='/Themes/'  [_2]='http://yourdomain.com/Themes/'

	# line 1758
	'language'
	=> '',

	# line 1759
	'Available languages:'
	=> '',

	# line 1870
	'[_1] supports themes for web page layout, they were probably included with the package you installed, or can be downloaded from:'
	=> '',

	# line 1870
	'You need to put them in a directory *inside* your web path.  If you can\'t find the themes from your web browser, then any images or css you use will not be displayed.'
	=> '',

	# line 1870
	'This is the path to the themes on the machine that you run album on, not a URL.  A good location is a directory inside the web root, something like:'
	=> '',

	# line 1870
	'Just hit return if you don\'t want themes.'
	=> '',

	# line 1883
	'Default is the dpkg install of [_1]'
	=> '',
	# Args:  [_1]=$PROGNAME

	# line 1885
	'Found local [_1] directory'
	=> '',
	# Args:  [_1]="./$what"

	# line 1922
	'I need to find where you downloaded the [_1].  [_2]'
	=> '',
	# Args:  [_1]=$What  [_2]=$where

	# line 2063
	'Couldn\'t find directory ~[[_1]~]'
	=> '',
	# Args:  [_1]=$dir

	# line 2079
	'Couldn\'t find directory  ~[[_1]~]'
	=> '',
	# Args:  [_1]=$dir

	# line 2625
	'Couldn\'t find language [_1]'
	=> '',
	# Args:  [_1]=$lang

	# line 2622
	'Complete: [_1]%   HTML: [_2]%'
	=> '',
	# Args:  [_1]=$char_percent  [_2]=$html_percent

	# line 2668
	'translator: [_1] <[_2]>'
	=> '',
	# Args:  [_1]=$name  [_2]=$emailOrURL

	# line 2782
	'Couldn\'t find language [_1], loaded parent language [_2]'
	=> '',
	# Args:  [_1]=$lang  [_2]=$XX

	# line 2806
	'Problem with loading language [_1]'
	=> '',
	# Args:  [_1]=$lang  [_2]=$@

	# line 2810
	'Language found \'[_1]\' didn\'t match language requested \'[_2]\''
	=> '',
	# Args:  [_1]=$language_info->{language_code}  [_2]=$lang

	# line 2899
	'Explanation:'
	=> '',

	# line 2900
	'Args:'
	=> '',

	# line 2948
	'Couldn\'t read album script?? ~[[_1]~]'
	=> '',
	# Args:  [_1]=$0

	# line 2995
	'Successfully passed -make_lang_check'
	=> '',

	# line 3025
	'Current language has code references that won\'t be copied.'
	=> '',

	# line 3036
	'This is a language translation file'
	=> '',

	# line 3038
	'Program:'
	=> '',

	# line 3039
	'Created:'
	=> '',

	# line 3040
	'Language code:'
	=> '',

	# line 3041
	'Language:'
	=> '',

	# line 3045
	'Charset:'
	=> '',

	# line 3048
	'English'
	=> '',

	# line 3129
	'WARNING:'
	=> '',

	# line 3130
	'ERROR:'
	=> '',

	# line 3299
	'Multiple plugins match \'[_1]\''
	=> '',
	# Args:  [_1]=$plugin

	# line 3312
	'Couldn\'t load plugin \'[_1]\''
	=> '',
	# Args:  [_1]=$plugin

	# line 3336
	'Couldn\'t find plugin \'[_1]\''
	=> '',
	# Args:  [_1]=$plugin

	# line 3373
	'Problem with plugin \'[_1]\' - not using:'
	=> '',
	# Args:  [_1]=$plugin

	# line 3378
	'Plugin did not return correct info hash.'
	=> '',
	# Args:  [_1]=$plugin

	# line 3378
	'Not using \'[_1]\''
	=> '',
	# Args:  [_1]=$plugin

	# line 3392
	'No plugin found: [_1]'
	=> '',
	# Args:  [_1]=$plugin

	# line 3398
	'No plugins found.  Install plugins in the data_path first'
	=> '',

	# line 3415
	'Author:'
	=> '',

	# line 3524
	'No hooks found that match \'[_1]\''
	=> '',
	# Args:  [_1]=$just_hook

	# line 3545
	'Plugin ~[[_1]~] hook ~[[_2]~]:'
	=> '',
	# Args:  [_1]=$opt->{_curr_plugin}  [_2]=$opt->{_curr_hook}  [_3]=$warning  [_4]=$msg

	# line 3601
	# Explanation:  Filesize, as in kilobytes
	'[_1]k'
	=> '',
	# Args:  [_1]=$size

	# line 3603
	# Explanation:  Filesize, as in megabytes
	'[_1]M'
	=> '',
	# Args:  [_1]=$size

	# line 3605
	# Explanation:  Filesize, as in gigabytes
	'[_1]G'
	=> '',
	# Args:  [_1]=$size

	# line 3628
	'Skipping unknown HTML:'
	=> '',
	# Args:  [_1]=$index

	# line 3683
	'Remove [_1]: [_2]'
	=> '',
	# Args:  [_1]=$remove_type  [_2]="$dir/$file"

	# line 3685
	'Couldn\'t erase: [_1]'
	=> '',
	# Args:  [_1]=$file

	# line 3736
	'Didn\'t return a hash.'
	=> '',

	# line 3753
	'Couldn\'t read captions: [_1]'
	=> '',
	# Args:  [_1]="$dir/$caps"

	# line 3798
	'[_1] specified but jhead not found ~[[_2]~]'
	=> '',
	# Args:  [_1]='-exif'  [_2]=$opt->{jhead}

	# line 3798
	'Either specify [_1], or use one of the EXIF replacement plugins.'
	=> '',
	# Args:  [_1]='-exif'  [_2]=$opt->{jhead}

	# line 4231
	'Never left perl code ~[[_1], [_2]~]'
	=> '',
	# Args:  [_1]=$opt->{'album.th'}  [_2]=$line

	# line 4275
	'Option or data <[_1]> was referenced multiple times?'
	=> '',
	# Args:  [_1]=$name

	# line 4275
	'(Internal consistency problem - probably with a plugin?)'
	=> '',
	# Args:  [_1]=$name

	# line 4278
	'Variable with no name?'
	=> '',

	# line 4337
	'Image:'
	=> '',

	# line 4339
	# Explanation:  Short for 'previous'	#LVL1
	'Prev'
	=> '',

	# line 4340
	'Next'
	=> '',

	# line 5175
	'Couldn\'t start perl pipe for theme \'[_1]\''
	=> '',
	# Args:  [_1]=$out

	# line 5179
	'Couldn\'t write html \'[_1]\''
	=> '',
	# Args:  [_1]=$out

	# line 5191
	'album theme returned error ~[[_1]~]'
	=> '',
	# Args:  [_1]=$ret

	# line 5794
	'Couldn\'t make directory \'[_1]\''
	=> '',
	# Args:  [_1]=$dir

	# line 6175
	'Your album has moved'
	=> '',

	# line 6177
	'It looks like you\'ve moved a subalbum.  To fix this, run:'
	=> '',

	# line 6184
	'It looks like you\'ve moved your top album.'
	=> '',

	# line 6185
	'To fix this:'
	=> '',

	# line 6186
	'1) Erase:   [_1]'
	=> '',
	# Args:  [_1]=<index file>

	# line 6188
	'2) Run:     [_2]'
	=> '',
	# Args:  [_1]="<album command>"

	# line 6190
	'or else: [_3]'
	=> '',
	# Args:  [_1]="<album command>"

	# line 6249
	'Nothing to do.  Call album with your photo directory as an option.'
	=> '',

	# line 6292
	'no thumbs'
	=> '',

	# line 6438
	'Couldn\'t run convert!  ~[[_1]~]'
	=> '',
	# Args:  [_1]=$opt->{convert}

	# line 6448
	'Can\'t get ~[[_1]~] size from \'convert -verbose\' output'
	=> '',
	# Args:  [_1]=$img

	# line 6449
	'Try option:  [_1] to ignore garbage files'
	=> '',
	# Args:  [_1]='-known_images'

	# line 6452
	'Gentoo users: make sure to run as root:'
	=> '',
	# Args:  [_1]="% USE=\"avi gif jpeg mpeg png quicktime tiff\" emerge imagemagick\n"

	# line 6454
	'Windows users may have an easier time with Cygwin installed!'
	=> '',

	# line 6481
	'Animated gif was found that wasn\'t scaled properly.'
	=> '',
	# Args:  [_1]='-animated_gifs'

	# line 6481
	'Try using option [_1] in the future.'
	=> '',
	# Args:  [_1]='-animated_gifs'

	# line 6541
	'Error cropping [_1] (image not found)'
	=> '',
	# Args:  [_1]=$img

	# line 6547
	'Cropping [_1]'
	=> '',
	# Args:  [_1]=$img

	# line 6588
	'Error extracting movie frame:'
	=> '',
	# Args:  [_1]=$movie

	# line 6588
	'Do you have ffmpeg installed?  http://ffmpeg.org/'
	=> '',
	# Args:  [_1]=$movie

	# line 1593
	'I see this is your first time running [_1] v[_2]'
	=> '',
	# Args:  [_1]=$PROGNAME  [_2]=$VERSION

	# line 1595
	'I\'m going to do some simple installations for you.'
	=> '',

	# line 1607
	'I\'ll save your installation in:'
	=> '',
	# Args:  [_1]=$conf

	# line 1608
	'You can edit this file later to suit your needs.'
	=> '',

	# line 1609
	'Run [_1] as root if you want to do a system-wide configuration.'
	=> '',
	# Args:  [_1]=$PROGNAME

	# line 1612
	'Are you ready?'
	=> '',

	# line 1628
	'[_1] already installed correctly'
	=> '',
	# Args:  [_1]=$Data

	# line 1632
	'I see that you haven\'t installed [_1] yet.  Would you like to do that now?'
	=> '',
	# Args:  [_1]=$Data

	# line 1635
	'data path for installing [_1]'
	=> '',
	# Args:  [_1]=$Data

	# line 1636
	'I\'m going to install your [_1], pick a data path to install into:'
	=> '',
	# Args:  [_1]=$Data

	# line 1640
	'Couldn\'t install [_1]!'
	=> '',
	# Args:  [_1]=$Data

	# line 1641
	'Please login as a user with the appropriate privileges and copy:'
	=> '',

	# line 1646
	'Cancelled install.'
	=> '',

	# line 1647
	'Move the [_1] directory into your data path to install later'
	=> '',
	# Args:  [_1]=$Data

	# line 1669
	'If [_1] has problems finding themes, make sure they\'re in:'
	=> '',
	# Args:  [_1]=$PROGNAME

	# line 1671
	'Or edit [_1] to set their new location'
	=> '',
	# Args:  [_1]=$conf

	# line 1673
	'I see that the -theme_path does not currently exist:'
	=> '',
	# Args:  [_1]=$themes

	# line 1674
	'Would you like to try to install the themes there?'
	=> '',

	# line 1680
	'Couldn\'t install themes!'
	=> '',

	# line 1698
	'Do you want to specify a [_1]?'
	=> '',
	# Args:  [_1]='-theme_url'

	# line 1704
	'The -theme_url value should not contain any spaces'
	=> '',

	# line 1717
	'End of configuration'
	=> '',

	# line 1726
	'Continuing with [_1] run:'
	=> '',
	# Args:  [_1]=$PROGNAME

	# line 1754
	'Would you like to specify a default language to use?'
	=> '',

	# line 1772
	'Attempting to move:'
	=> '',

	# line 1776
	'Move successful.'
	=> '',
	# Args:  [_1]=$to

	# line 1794
	'Found [_1] setting:  [_2]'
	=> '',
	# Args:  [_1]=$exec  [_2]=$try

	# line 1795
	'But it\'s missing or not executable!'
	=> '',

	# line 1796
	'Fix?'
	=> '',

	# line 1804
	'Found [_1] in path:  [_2]'
	=> '',
	# Args:  [_1]=$exec  [_2]=$found

	# line 1808
	'Can\'t find [_1] executable.'
	=> '',
	# Args:  [_1]=$exec

	# line 1811
	'This is optional but is useful to [_1].'
	=> '',
	# Args:  [_1]=$PROGNAME

	# line 1812
	'Do you want to enter a path to [_1]?'
	=> '',
	# Args:  [_1]=$exec

	# line 1815
	'I need to know where this is for [_1] to run properly.'
	=> '',
	# Args:  [_1]=$PROGNAME

	# line 1818
	'path to [_1]'
	=> '',
	# Args:  [_1]=$exec

	# line 1822
	'Executable not found: [_1]'
	=> '',
	# Args:  [_1]=$try

	# line 1822
	'Try again?'
	=> '',
	# Args:  [_1]=$try

	# line 1842
	'I see you specified the -theme_path.  Using ~[[_1]~]'
	=> '',
	# Args:  [_1]=$themes

	# line 1845
	'..but I can\'t find the directory!'
	=> '',

	# line 1867
	'You should specify the option: \'[_1]\''
	=> '',
	# Args:  [_1]='theme_path'

	# line 1868
	'You can override this value on the command-line: [_1]'
	=> '',
	# Args:  [_1]='-theme_path'

	# line 1893
	'I found a gzipped [_1] tar: [_2]'
	=> '',
	# Args:  [_1]=$What  [_2]=$targz

	# line 1893
	'Would you like me to try to unzip it?'
	=> '',
	# Args:  [_1]=$What  [_2]=$targz

	# line 1902
	'Error untarring: [_1]'
	=> '',
	# Args:  [_1]=$!

	# line 1903
	'Untarring didn\'t create expected directory \'[_1]\''
	=> '',
	# Args:  [_1]=$what

	# line 1909
	'I found a zipped [_1] archive: [_2]'
	=> '',
	# Args:  [_1]=$what  [_2]=$zip

	# line 1913
	'Error unzipping: [_1]'
	=> '',
	# Args:  [_1]=$!

	# line 1914
	'Unzipping didn\'t create expected directory \'[_1]\''
	=> '',
	# Args:  [_1]=$what

	# line 1919
	'cancel'
	=> '',

	# line 1920
	# Explanation:  $what is a 'tar' or 'zip'
	'downloaded [_1] location'
	=> '',
	# Args:  [_1]=$what

	# line 1924
	'Directory not found: [_1]'
	=> '',
	# Args:  [_1]=$dir

	# line 1925
	'Try to find [_1] to install them?'
	=> '',
	# Args:  [_1]=$What

	# line 1949
	# Explanation:  A range of numbers, i.e. (25-32)
	'[_1]-[_2]'
	=> '',
	# Args:  [_1]=1  [_2]=$items

	# line 1950
	# Explanation:  Menu option to cancel selection
	'[_1] to cancel'
	=> '',
	# Args:  [_1]=0

	# line 1968
	# Explanation:  y as in 'yes' - can be more than one character if necessary
	'y'
	=> '',

	# line 1969
	# Explanation:  n as in 'no'
	'n'
	=> '',

	# line 1976
	'You must answer \'[_1]\' or \'[_2]\''
	=> '',
	# Args:  [_1]=$y  [_2]=$n

	# line 1986
	'Enter [_1]'
	=> '',
	# Args:  [_1]=$question

	# line 1987
	'~[default: [_1]~]'
	=> '',
	# Args:  [_1]=$default

	# line 2004
	'Press enter/return to continue'
	=> '',

	# line 2014
	'Finish typing text by entering a line with only \'.\' on it.'
	=> '',
	};
}

# Language file must return:
1;

